/**
 *
 * CSS for Single Job Listings
 *
 *
*/

/* Set page layout */
 main.job_listing {
    max-width: none !important;
 }
 @media (min-width: 1025px) {
    main.job_listing {
        min-width: 604px !important;
        padding: 75px 0 !important;
        width: 42% !important;
    }
 }
 @media (max-width: 1024px) {
    main.job_listing {
        padding: 75px 7.2% !important;
    }
 }
 main.job_listing .job_application.application {
    margin: 0 !important;
 }

/* Hide default header */
 main.job_listing .page-header {
    display: none;
 }

/* Header and description style */
 main.job_listing h3 {
    color: #8A2A2B;
    margin: 0 0 18px 0;
 }

    /* Meta Fields Style */
     main.job_listing .location::before {
        display: none !important;
     }
     main.job_listing .job-listing-meta {
        margin-bottom: 20px !important;
     }
     main.job_listing .job-listing-meta span {
        color: #000000 !important;
     }
     main.job_listing .job-listing-meta .location, main.job_listing .job-listing-meta .job-categories, main.job_listing .job-listing-meta .job-type-container {
        display: inline-flex;
     }
     main.job_listing .job-listing-meta .marker-container {
        display: flex;
        justify-content: center;
        width: fit-content;
     }
     main.job_listing .job-listing-meta .marker {
        height: auto;
        margin-right: 8px;
        max-height: 20px;
        max-width: 22px;
        min-height: 15px;
        width: auto;
     }
     main.job_listing .job-listing-meta .location, main.job_listing .job-listing-meta .job-categories {
        margin: 0 24px 8px 0;
     }
     main.job_listing .job-listing-meta .job-type-container {
        margin: 0 0 8px 0;
     }
     main.job_listing .single_job_listing .meta .job-type {
        background-color: unset !important;
        color: unset;
     }

    /* Description Style */
     main.job_listing .job_description {
        color: #000000;
        margin-bottom: 60px;
     }
     main.job_listing .job_description p:not(:last-child), main.job_listing .job_description ul:not(:last-child), main.job_listing .job_description ol:not(:last-child) {
        margin-bottom: 1em !important;
     }
     main.job_listing .job_description p:last-child, main.job_listing .job_description ul:last-child, main.job_listing .job_description ol:last-child {
        margin-bottom: 0 !important;
     }
     main.job_listing .job_description ul:not(:first-child), main.job_listing .job_description ol:not(:first-child) {
        margin-top: 3em !important;
     }
     main.job_listing .job_description ul, main.job_listing .job_description ol {
        padding-left: 20px !important;
     }

/* Form Style */
 main.job_listing .application .form {
    margin-top: 28px !important;
 }
 main.job_listing .application .wpforms-container-full {
    margin: 0 !important;
    width: 100% !important;
 }
 @media (min-width: 601px) {
    main.job_listing .application .wpforms-field.half-width {
        display: inline-block;
        margin-right: 0 !important;
        position: relative;
        width: 47.8%;
    }
    main.job_listing .application .wpforms-field.half-width:nth-of-type(even) {
        left: 4.4%;
    }
 }
 main.job_listing .application .wpforms-field {
    padding: 0 0 28px 0 !important;
 }
 main.job_listing .application .wpforms-field.privacy-policy-text {
    padding: 0 0 8px 0 !important;
 }
 main.job_listing .application .wpforms-field-row p {
    margin-bottom: 0 !important;
 }
 main.job_listing .application .wpforms-field-checkbox li {
    align-items: flex-start;
    display: flex;
 }
 main.job_listing .application .wpforms-field-checkbox li input {
    height: 15px !important;
    margin: 0 8px 0 0 !important;
    width: 15px !important;
 }

    /* Labels Style */
     main.job_listing .application label, main.job_listing .application .wpforms-required-label {
        color: #454142 !important;
        font-family: 'Calibri', sans-serif !important;
        font-size: 14px !important;
        font-weight: 500 !important;
        letter-spacing: 1px !important;
        line-height: 1.7em !important;
        margin-bottom: 0 !important;
        text-transform: uppercase !important;
     }

    /* Form Fields Text Style */
     main.job_listing .application input[type="text"], main.job_listing .application input[type="tel"], main.job_listing .application input[type="email"] {
        border-color: #6D6969 !important;
        border-radius: 0 !important;
        border-style: solid !important;
        border-width: 0 0 1px 0 !important;
        padding: 8px 0 !important;
     }
     main.job_listing .application input {
        color: #6D6969 !important;
        font-family: 'Calibri', sans-serif !important;
        font-size: 14px !important;
        font-weight: 300 !important;
        line-height: 1.7em !important;
     }
     main.job_listing .application input[type="file"] {
        padding: 8px 0 0 !important;
     }
     main.job_listing .application .iti__selected-flag {
        padding-left: 0 !important;
     }
     main.job_listing .application .wpforms-field.privacy-policy-text p {
        color: #141313 !important;
        font-size: 13px !important;
        font-weight: 300 !important;
        line-height: 1.4em !important;
     }
     main.job_listing .application .wpforms-field.privacy-policy-text p a {
        color: #8A2A2B !important;
        text-underline-offset: 0.2em;
     }
     main.job_listing .application .wpforms-field.privacy-policy-text p a:hover, .job_listing .application .wpforms-field.privacy-policy-text p a:focus {
        color: #670402 !important;
        text-decoration: underline;
     }
     main.job_listing .application .wpforms-field-label-inline {
        color: #000000 !important;
        font-size: 12px !important;
        font-weight: 300 !important;
        letter-spacing: 0 !important;
        line-height: 1.5em !important;
        margin-top: -2px;
        text-transform: none !important;
     }

    /* Submit Button Style */
     main.job_listing .application .wpforms-submit-container {
        padding: 0 !important;
     }
     main.job_listing .application .wpforms-submit {
        background-color: #8A2A2B !important;
        border-radius: 50px;
        border-style: none !important;
        color: #FFFFFF !important;
        font-family: 'Calibri', sans-serif !important;
        font-size: 16px !important;
        font-weight: 800 !important;
        line-height: 1.6em !important;
        padding: 14px 42px !important;
     }
     main.job_listing .application .wpforms-submit:hover, main.job_listing .application .wpforms-submit:focus {
        background-color: #670402 !important;
     }